<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1,
  maximum-scale=5"
    />

    <link
      rel="icon"
      href="assets/img/favicon-dark-theme.png"
      media="(prefers-color-scheme:dark)"
    />
    <link
      rel="icon"
      href="assets/img/favicon-light-theme.png"
      media="(prefers-color-scheme:light)"
    />

    <link rel="stylesheet" href="style.css" />

    <script src="script.js" defer></script>

    <title>This Interior</title>
  </head>
  <body onload="javascript:onSmallScreenMQChange()">
    <header class="header">
      <span class="logo">This Interior</span>
      <button class="nav-toggle" type="button" aria-hidden="true">
        <span class="nav-toggle__inner-line"></span>
      </button>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item">
            <a href="#" class="nav__link nav__link--current">Home</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">Collection</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">About</a>
          </li>
          <li class="nav__item">
            <a href="#" class="nav__link">Contact</a>
          </li>
        </ul>
      </nav>
    </header>

    <main class="main">
      <section class="intro">
        <h1 class="intro__title">Modern interior</h1>
        <p class="intro__description">
          A full-service residential & commercial interior design and staging
          company offering professional organizing & eco&#8209;services.
        </p>
        <a href="#" class="intro__cta"
          ><button class="btn-text">Read more</button></a
        >
      </section>
      <article class="showcase">
        <section class="showcase__content">
          <img
            src="assets/img/interior.png"
            alt="Room photo"
            class="showcase__photo"
          />
          <section class="showcase__designed-by designed-by">
            <h2 class="designed-by__title">
              Designed in 2020 by Aliza&nbsp;Webber
            </h2>
            <section class="designed-by__details">
              <img
                src="assets/img/designer.png"
                alt="Designer photo"
                class="designed-by__photo"
              />
              <p class="designed-by__name">Aliza Webber</p>
              <p class="designed-by__position">Interior designer</p>
            </section>
          </section>
          <div></div>
        </section>
      </article>
    </main>
  </body>
</html>
